/* 
  Localizable.strings
  PrinterDemo

  Created by ios on 2019/9/12.
  Copyright © 2019 XiamenHY. All rights reserved.
*/

"Connect" = "连接";
"Disconnect" = "断开";
"Disconnected" = "断开连接";
"Destination Device" = "目标设备";
"Printer Command" = "指令集";
"Appendix" = "附录";
"Unconnected" = "未连接";
"Connected" = "已连接";
"Framework Version" = "框架版本";
"Tips" = "温馨提示";
"Printer unconnected, pls. connect" = "打印机未连接，请先连接";
"Continuous paper" = "连续纸";
"Label" = "标签纸";
"2 inch label" = "2寸标签纸";
"3 inch label" = "3寸标签纸";
"4 inch label" = "4寸标签纸";
"Please select the type of paper you want to print" = "请选择需要打印的纸张类型";
"PrinterSDK version" = "SDK版本号";
"Please select a connect type" = "请选择一种连接方式";
"Bluetooth Low Energy" = "蓝牙";
"Wi-Fi" = "无线";
"Application" = "应用";
"Cancel" = "取消";
"OK" = "确定";
"Scanning nearby Bluetooth" = "正在扫描周围蓝牙";
"BLE" = "蓝牙";
"Please turn on Bluetooth" = "请打开蓝牙";
"Bluetooth device nearby" = "附近的蓝牙设备";
"Connecting, pls. wait" = "连接中，请稍等";
"Connection succeeded" = "连接成功";
"Connection failed" = "连接失败";
"Connection timeout" = "连接超时";
"Vertification timeout" = "验证超时";
"Unknow device" = "未知设备";
"System error" = "系统错误";
"Vertification failed" = "验证失败";
"Scanning network segment, pls. wait" = "正在扫描网段，请稍等";
"WiFi" = "无线";
"Connect router in iOS system setting" = "请在iOS系统设置中连接路由器";
"Setting" = "设置";
"Scan succeeded" = "扫描成功";
"Pls. select a corresponding IP" = "请选择对应的ip进行连接";
"Connection Error" = "连接错误";
"CPCL function" = "CPCL功能项";
"Device Status Sample" = "设备状态示例";
"Font Sample" = "字体示例";
"Text Sample" = "文本示例";
"Barcode Sample" = "条码示例";
"QRcode Sample" = "二维码示例";
"Bitmap Sample" = "位图示例";
"Set Paper Type Sample" = "设置纸张类型示例";
"Background Text Sample" = "背景文字示例";
"Busy" = "打印机忙碌";
"Out of paper" = "缺纸";
"Open" = "开盖";
"Battery is Low" = "电量低";
"Ready" = "准备就绪";
"Setup succeeded" = "设置成功";
"Setup failed" = "设置失败";
"Loading failed, please check the network" = "加载图片失败，请检查网络";
"Get image failed" = "获取图片失败";
"Loading" = "图片加载中";
"Album list" = "相册列表";
"Please set allow the app to access your camera\n settings>Privacy>Camera" = "请您设置允许该应用访问您的相机\n设置>隐私>相机";
"Select picture" = "选择图片";
"Select Video" = "选择视频";
"Binary" = "二值图";
"Dithering" = "抖动图";
"Print" = "打印";
"Print preview" = "打印预览";
"Copies" = "份数";
"Data sent successfully" = "数据发送成功";
"Data send failed" = "数据发送失败";
"Please enter the corresponding ip address:" = "请输入对应的ip地址:";
